<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Formulario</title>
    </head>
    <body>
        <nav>
            <ol>
                <li>
                    <a href="index.html">
                        Para volver a la pagina anterior
                    </a>
                </li>
            </ol>
        </nav>
            <fieldset>
                <legend>Ficha de Pelicula</legend>
                <form>
                    <label for="titulo">Titulo</label>
                    <input type="text" id="titulo" name="titulo"><br><br>
                    <label for="direct">Director</label>
                    <input type="text" id="direct" name="direct"><br><br>
                    <label for="fechaestreno">Fecha de estreno:</label>
                    <input type="date" id="fechaestreno" name="fechaestreno"><br><br>
                    <label for="poster">Poster</label>
                    <input type="file" id="poster" name="poster"><br><br>
                    <label>Version:</label><br><br>
                    <input type="checkbox" id="imax" name="IMAX"><label for="imax">IMAX</label>
                    <input type="checkbox" id="_3D" name="3D"><label for="_3D">3D</label>
                    <input type="checkbox" id="fullhd" name="fullHD"><label for="fullhd">Full HD</label><br><br>
                    <label>Clasificacion</label><br><br>
                    <input type="checkbox" id="tp" name="tP"><label for="tp">TP</label>
                    <input type="checkbox" id="ed12" name="ed12"><label for="ed12">+12</label>
                    <input type="checkbox" id="ed15" name="ed15"><label for="ed15">+15</label>
                    <input type="checkbox" id="ed18" name="ed18"><label for="ed18">+18</label>
                </form>
            </fieldset>
            <fieldset>
                <legend>Ficha de Proyección</legend>
                <form>
                    <label for="sala">Sala:</label>
                    <input type="text" id="sala" name="sala" list="lista">
                    <datalist id="lista">
                        <option label="Cine de barrio" value="Cine de barrio">
                        <option label="Cines Yelmo" value="Cines Yelmo">
                        <option label="Cinesa" value="Cinesa">
                        <option label="Cines Full HD" value="Cines Full HD">
                    </datalist><br><br>
                    <textarea id="sinopsis" name="sinopsis" rows="10" cols="60">Escribe una breve sinopsis</textarea><br>
                    <select name="idioma" id="idioma">
                        <option label="Ingles" value="Ingles">
                        <option label="Español" value="Español">
                        <option label="Catalan" value="Catalan">
                    </select>
                    <br><br>
                    <label for="sesion">Sesión</label>
                    <input type="time" id="sesion" name="sesion"><br><br>
                    <label for="diasproyect">Dias de Proyección</label><br>
                    <select name="dias" id="diasproyect" size="4">
                        <option label="lunes" value="lunes">
                        <option label="martes" value="martes">
                        <option label="miercoles" value="miercoles">
                        <option label="jueves" value="jueves">
                        <option label="viernes" value="viernes">
                        <option label="sabado" value="sabado">
                        <option label="domingo" value="domingo">
                    </select>
                    <br><br>
                    <label for="colorfon">Elige un color de fondo:</label>
                    <input type="color" id="colorfon">
                    <br><br>
                    <label for="puntu">Puntuacion del publico:</label>
                    <progress id="puntu" value="75" max="100">
                </form>
            </fieldset>  
    </body>
</html>